PHP Manual
Prev |  | Next

# newt_component_add_callback

(PECL)

newt_component_add_callback --

## Description

void newt_component_add_callback ( resource component, mixed func_name, mixed data )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

component

  Its description

func_name

  Its description

data

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_compact_button | Up | newt_component_takes_focus